RubyGems Navigation menu

logstash-filter-http 1.0.2

This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install logstash-filter-http. This gem is not a stand-alone program

Versions:

  1. 1.0.2 - June 24, 2019 (10.5 KB)
  2. 1.0.1 - February 06, 2019 (10.5 KB)
  3. 1.0.0 - January 11, 2019 (10.5 KB)
  4. 0.1.0 - December 12, 2018 (11 KB)

Runtime Dependencies (2):

Development Dependencies (1):

  • logstash-devutils >= 0, < 2.0.0
  • Owners:

    Pushed by:

    Authors:

    • Elastic

    SHA 256 checksum:

    cd03ab6b928369971164f8ef51a9357e6c52d3ac740ef61f254f47213f6b9cbe

    Total downloads 1,037,326

    For this version 963,859

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache License (2.0)

    Required Ruby Version: >= 0

    Links: